footer{
    padding: var(--spacer-large) 0;
}
.social-links p{
    margin: 0 0 var(--spacer-small);
    color: var(--color-gray);
}
.subscribe-form input{
    display: block;
    width: 100%;
    border: 1px solid var(--color-red);
    line-height: 1.5;
    padding: var(--spacer-medium);
    margin-bottom: var(--spacer-small);
}
.subscribe-form .btn{
    width: 100%;
    cursor: pointer;
}